gem

Ruby – bundle install fails

Tags: bundle installgemruby

Published on : September 30, 2014 by

Ruby – bundle install fails

While running bundle install, the ruby fails. # bundle install Fetching gem metadata from http://rubygems.org/.Unfortunately, a fatal error has occurred. Please see the Bundler troubleshooting documentation at http://bit.ly/bundler-issues. Thanks! /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/fetcher.rb:174:in `load’: marshal data too short (ArgumentError) from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/fetcher.rb:174:in `fetch_dependency_remote_specs’ from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/fetcher.rb:132:in `fetch_remote_specs’ from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/fetcher.rb:70:in `specs’ from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/source.rb:234:in `block in remote_specs’ from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/source.rb:232:in `each’ from /usr/local/rvm/gems/ruby-1.9.3-p194/gems/bundler-1.1.5/lib/bundler/source.rb:232:in […]

Continue Reading...


Let's Connect

Get new updates

Categories

$0.000 items